はブラウザの指定!

<meta http-equiv=”x-ua-compatible” content=”ie=edge”>のHTMLですが、ブラウザの最新化を意味しています。ie=edgeの箇所は本来使用するブラウザに合わせてIE6,IE7と記述すべきですが、現在は最新化を意味する「edge」を使うのが標準です。ただし、IE6,IE7のブラウザを使用している方はレイアウトが崩れることはあります。

スポンサードリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です